<?xml version="1.0" encoding="utf-8"?>
<com.base.appzxhy.business.ads.NativeParentView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/flAd"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginHorizontal="15dp"
    android:layout_marginTop="10dp">

    <androidx.appcompat.widget.AppCompatImageView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:src="@drawable/zhanwei1" />
</com.base.appzxhy.business.ads.NativeParentView>